/* START: HTML Tag */
	//Body
		$body-min-width:$screen-min-width;
		$body-max-width:100%;
		$body-bg-color:#fafafa;
/* END */
/* START: Id */
/* END */
/* START: Class */
	//Border
		$border:solid thin $border-color;
		$border-light:solid thin $border-color-light;
		$border-dark:solid thin $border-color-dark;
		$border-transparent:solid thin transparent;

	//Box-shadow
		$shadow: 10px -7px rgba(0,0,0,0.75);
		$shadow-size: 7px;

	//Rounded
		$rounded-xs:3px;
		$rounded-sm:5px;
		$rounded:10px;
		$rounded-full:100px;
/* END */
/* START: Layout */
	//Main Floor
		$main-floor-bg-color:#f3f3f3;
/* END */
/* START: Component */
	//Bottomnav
		$bottomnav-height:60px;
		$bottomnav-bg-color:$palette-primary-inverted-bg-color;
		$bottomnav-text-color:$palette-primary-inverted-text-color;
		$bottomnav-text-color-active:$palette-primary-inverted-hover-color;
		$bottomnav-text-size:11px;
		$bottomnav-text-line-height:14px;
		$bottomnav-icon-size:16px;
		$bottomnav-icon-line-height:20px;

	//Button
		$btn-max-width: calc(#{$screen-min-width} - 2 * #{$space});

	//Content
		$content-width:100%;
		$content-max-width:100%;
		$content-min-width:$screen-min-width;
		$content-max-width-xs:$width-xs;
		$content-max-width-sm:$width-sm;

	//Footer
		$footer-height:150px;
		$footer-margin-top:$space;
		$footer-trademark-text-align:center;
		$footer-trademark-margin-top:$space;

	//Floating Action Button
		$floating-action-button-bg-color:white;
		$floating-action-button-size:50px;

	//Header
		$header-height:50px;
		$header-bg-color:white;
		$header-title-text-color:$color-primary;
		$header-title-text-size:18px;

	//Menu
		$menu-width:calc(#{$width-xs} - 50px);

	//Modal
		$modal-bg-color: #fff; //white
		$modal-text-color: #777; //black
		$modal-content-padding: 0px;
		// left and right modal
		$modal-left-max-width: 80%;
		$modal-left-width: 80%;
		$modal-right-max-width: 80%;
		$modal-right-width: 80%;
		// menu options (use modal as menu)
		$modal-menu-width: 275px;
		// top and bottom modal (fixed-height)
		$modal-fixed-height: 50%;
		// center modal
		$default-modal-width: 80%;
		$default-modal-height: auto;
		$default-modal-max-width: 80%;
		$default-modal-max-height: 80%;

	//Navbar
		$navbar-element-padding: 10px;
		$navbar-font-size: 16px;
		$navbar-line-height: 50px;

		//navbar
			$navbar-height: 50px;
			$navbar-width: $body-max-width;
			$navbar-min-width: $body-min-width;
			$navbar-max-width: $navbar-width;

		//navbar-title
			$navbar-title-text-size: 16px;

		//navbar-btn
			$navbar-btn-margin: $space-xs;
			$navbar-btn-size: calc(#{$navbar-height} - 2 * #{$space-xs});
			$navbar-btn-line-height: calc(#{$navbar-height} - 2 * #{$space-xs} - 2px);

	//Sidebar
		$sidebar-width: 250px;
		$sidebar-default-color : white;
		$sidebar-default-tx-color : #777;
		$sidebar-default-hov-color : #333;
		$sidebar-default-hov-tx-color : white;
		$sidebar-custom-color: #777eee;
		$sidebar-custom-tx-color: white;
		$sidebar-custom-hov-color: #999eee;
		$sidebar-custom-hov-tx-color: white;

	//Tab
		$tab-height:40px;
		$tab-bg-color:white;
/* END */